## flashlauncher 0.1-maemo0

=== Makefile ===
#############################################################################
# Makefile for building: flashlauncher
# Generated by qmake (2.01a) (Qt 4.5.3) on: Sun May 9 23:16:10 2010
# Project:  flashlauncher.pro
# Template: subdirs
# Command: /usr/bin/qmake -unix -o Makefile flashlauncher.pro
#############################################################################

first: make_default
MAKEFILE      = Makefile
QMAKE         = /usr/bin/qmake
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = rm -f
SYMLINK       = ln -sf
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
SUBTARGETS    =  \
		sub-flashlauncher

flashlauncher/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) flashlauncher/ || $(MKDIR) flashlauncher/ 
	cd flashlauncher/ && $(QMAKE) flashlauncher.pro -unix -o $(MAKEFILE)
sub-flashlauncher-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) flashlauncher/ || $(MKDIR) flashlauncher/ 
	cd flashlauncher/ && $(QMAKE) flashlauncher.pro -unix -o $(MAKEFILE)
sub-flashlauncher: flashlauncher/$(MAKEFILE) FORCE
	cd flashlauncher/ && $(MAKE) -f $(MAKEFILE)
sub-flashlauncher-make_default: flashlauncher/$(MAKEFILE) FORCE
	cd flashlauncher/ && $(MAKE) -f $(MAKEFILE) 
sub-flashlauncher-make_first: flashlauncher/$(MAKEFILE) FORCE
	cd flashlauncher/ && $(MAKE) -f $(MAKEFILE) first
sub-flashlauncher-all: flashlauncher/$(MAKEFILE) FORCE
	cd flashlauncher/ && $(MAKE) -f $(MAKEFILE) all
sub-flashlauncher-clean: flashlauncher/$(MAKEFILE) FORCE
	cd flashlauncher/ && $(MAKE) -f $(MAKEFILE) clean
sub-flashlauncher-distclean: flashlauncher/$(MAKEFILE) FORCE
	cd flashlauncher/ && $(MAKE) -f $(MAKEFILE) distclean
sub-flashlauncher-install_subtargets: flashlauncher/$(MAKEFILE) FORCE
	cd flashlauncher/ && $(MAKE) -f $(MAKEFILE) install
sub-flashlauncher-uninstall_subtargets: flashlauncher/$(MAKEFILE) FORCE
	cd flashlauncher/ && $(MAKE) -f $(MAKEFILE) uninstall

Makefile: flashlauncher.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-gles2/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf
	$(QMAKE) -unix -o Makefile flashlauncher.pro
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/g++.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
qmake: qmake_all FORCE
	@$(QMAKE) -unix -o Makefile flashlauncher.pro

qmake_all: sub-flashlauncher-qmake_all FORCE

make_default: sub-flashlauncher-make_default FORCE
make_first: sub-flashlauncher-make_first FORCE
all: sub-flashlauncher-all FORCE
clean: sub-flashlauncher-clean FORCE
distclean: sub-flashlauncher-distclean FORCE
	-$(DEL_FILE) Makefile
install_subtargets: sub-flashlauncher-install_subtargets FORCE
uninstall_subtargets: sub-flashlauncher-uninstall_subtargets FORCE

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all
install: install_subtargets  FORCE

uninstall:  uninstall_subtargets FORCE

FORCE:
