=== flashlauncher-build-simulator/Makefile ===
#############################################################################
# Makefile for building: flashlauncher
# Generated by qmake (2.01a) (Qt 4.7.0) on: Mon May 10 00:06:00 2010
# Project:  ../flashlauncher/flashlauncher.pro
# Template: app
# Command: /home/maemo/NokiaQtSDK/Simulator/Qt/gcc/bin/qmake -spec /scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/linux-g++ -o Makefile ../flashlauncher/flashlauncher.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_NO_PRINTER -DDATADIR="/usr/share" -DPKGDATADIR="" -DQT_WEBKIT_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/linux-g++ -I../flashlauncher -I/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/include/QtCore -I/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/include/QtNetwork -I/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/include/QtGui -I/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/include/QtWebKit -I/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/include -I/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/include/QtDBus -I. -I. -I../flashlauncher -I.
LINK          = g++
LFLAGS        = -Wl,-rpath,/home/maemo/NokiaQtSDK/Simulator/Qt/gcc/lib
LIBS          = $(SUBLIBS)  -L/home/maemo/NokiaQtSDK/Simulator/Qt/gcc/lib -lQtDBus -L/home/maemo/NokiaQtSDK/Simulator/Qt/gcc/lib -lQtXml -lQtWebKit -lQtGui -L/usr/X11R6/lib -lQtNetwork -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /home/maemo/NokiaQtSDK/Simulator/Qt/gcc/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = ../flashlauncher/main.cpp \
		../flashlauncher/mainwindow.cpp \
		../flashlauncher/appdetail.cpp \
		../flashlauncher/simplefetch.cpp \
		../flashlauncher/launcher.cpp \
		../flashlauncher/mainwindowline.cpp moc_mainwindow.cpp \
		moc_appdetail.cpp \
		moc_simplefetch.cpp \
		moc_mainwindowline.cpp \
		qrc_icons.cpp
OBJECTS       = main.o \
		mainwindow.o \
		appdetail.o \
		simplefetch.o \
		launcher.o \
		mainwindowline.o \
		moc_mainwindow.o \
		moc_appdetail.o \
		moc_simplefetch.o \
		moc_mainwindowline.o \
		qrc_icons.o
DIST          = /scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/common/g++.conf \
		/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/common/unix.conf \
		/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/common/linux.conf \
		/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/qconfig.pri \
		/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/features/qt_functions.prf \
		/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/features/qt_config.prf \
		/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/features/exclusive_builds.prf \
		/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/features/default_pre.prf \
		/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/features/debug.prf \
		/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/features/default_post.prf \
		/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/features/qdbus.prf \
		/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/features/moc.prf \
		/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/features/dbusinterfaces.prf \
		/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/features/dbusadaptors.prf \
		/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/features/warn_on.prf \
		/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/features/qt.prf \
		/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/features/unix/thread.prf \
		/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/features/resources.prf \
		/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/features/uic.prf \
		/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/features/yacc.prf \
		/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/features/lex.prf \
		/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/features/include_source_dir.prf \
		../flashlauncher/flashlauncher.pro
QMAKE_TARGET  = flashlauncher
DESTDIR       = 
TARGET        = flashlauncher

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_mainwindow.h ui_appdetail.h ui_mainwindowline.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: ../flashlauncher/flashlauncher.pro  /scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/linux-g++/qmake.conf /scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/common/g++.conf \
		/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/common/unix.conf \
		/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/common/linux.conf \
		/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/qconfig.pri \
		/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/features/qt_functions.prf \
		/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/features/qt_config.prf \
		/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/features/exclusive_builds.prf \
		/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/features/default_pre.prf \
		/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/features/debug.prf \
		/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/features/default_post.prf \
		/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/features/qdbus.prf \
		/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/features/moc.prf \
		/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/features/dbusinterfaces.prf \
		/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/features/dbusadaptors.prf \
		/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/features/warn_on.prf \
		/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/features/qt.prf \
		/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/features/unix/thread.prf \
		/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/features/resources.prf \
		/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/features/uic.prf \
		/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/features/yacc.prf \
		/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/features/lex.prf \
		/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/features/include_source_dir.prf \
		/home/maemo/NokiaQtSDK/Simulator/Qt/gcc/lib/libQtDBus.prl \
		/home/maemo/NokiaQtSDK/Simulator/Qt/gcc/lib/libQtXml.prl \
		/home/maemo/NokiaQtSDK/Simulator/Qt/gcc/lib/libQtCore.prl \
		/home/maemo/NokiaQtSDK/Simulator/Qt/gcc/lib/libQtWebKit.prl \
		/home/maemo/NokiaQtSDK/Simulator/Qt/gcc/lib/libQtGui.prl \
		/home/maemo/NokiaQtSDK/Simulator/Qt/gcc/lib/libQtNetwork.prl
	$(QMAKE) -spec /scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/linux-g++ -o Makefile ../flashlauncher/flashlauncher.pro
/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/common/g++.conf:
/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/common/unix.conf:
/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/common/linux.conf:
/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/qconfig.pri:
/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/features/qt_functions.prf:
/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/features/qt_config.prf:
/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/features/exclusive_builds.prf:
/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/features/default_pre.prf:
/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/features/debug.prf:
/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/features/default_post.prf:
/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/features/qdbus.prf:
/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/features/moc.prf:
/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/features/dbusinterfaces.prf:
/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/features/dbusadaptors.prf:
/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/features/warn_on.prf:
/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/features/qt.prf:
/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/features/unix/thread.prf:
/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/features/resources.prf:
/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/features/uic.prf:
/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/features/yacc.prf:
/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/features/lex.prf:
/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/features/include_source_dir.prf:
/home/maemo/NokiaQtSDK/Simulator/Qt/gcc/lib/libQtDBus.prl:
/home/maemo/NokiaQtSDK/Simulator/Qt/gcc/lib/libQtXml.prl:
/home/maemo/NokiaQtSDK/Simulator/Qt/gcc/lib/libQtCore.prl:
/home/maemo/NokiaQtSDK/Simulator/Qt/gcc/lib/libQtWebKit.prl:
/home/maemo/NokiaQtSDK/Simulator/Qt/gcc/lib/libQtGui.prl:
/home/maemo/NokiaQtSDK/Simulator/Qt/gcc/lib/libQtNetwork.prl:
qmake:  FORCE
	@$(QMAKE) -spec /scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/linux-g++ -o Makefile ../flashlauncher/flashlauncher.pro

dist: 
	@$(CHK_DIR_EXISTS) ../flashlauncher/.tmp/flashlauncher1.0.0 || $(MKDIR) ../flashlauncher/.tmp/flashlauncher1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) ../flashlauncher/.tmp/flashlauncher1.0.0/ && $(COPY_FILE) --parents ../flashlauncher/mainwindow.h ../flashlauncher/appdetail.h ../flashlauncher/simplefetch.h ../flashlauncher/launcher.h ../flashlauncher/mainwindowline.h ../flashlauncher/.tmp/flashlauncher1.0.0/ && $(COPY_FILE) --parents ../flashlauncher/icons.qrc ../flashlauncher/.tmp/flashlauncher1.0.0/ && $(COPY_FILE) --parents ../flashlauncher/main.cpp ../flashlauncher/mainwindow.cpp ../flashlauncher/appdetail.cpp ../flashlauncher/simplefetch.cpp ../flashlauncher/launcher.cpp ../flashlauncher/mainwindowline.cpp ../flashlauncher/.tmp/flashlauncher1.0.0/ && $(COPY_FILE) --parents ../flashlauncher/mainwindow.ui ../flashlauncher/appdetail.ui ../flashlauncher/mainwindowline.ui ../flashlauncher/.tmp/flashlauncher1.0.0/ && (cd `dirname ../flashlauncher/.tmp/flashlauncher1.0.0` && $(TAR) flashlauncher1.0.0.tar flashlauncher1.0.0 && $(COMPRESS) flashlauncher1.0.0.tar) && $(MOVE) `dirname ../flashlauncher/.tmp/flashlauncher1.0.0`/flashlauncher1.0.0.tar.gz . && $(DEL_FILE) -r ../flashlauncher/.tmp/flashlauncher1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_mainwindow.cpp moc_appdetail.cpp moc_simplefetch.cpp moc_mainwindowline.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_mainwindow.cpp moc_appdetail.cpp moc_simplefetch.cpp moc_mainwindowline.cpp
moc_mainwindow.cpp: ../flashlauncher/mainwindowline.h \
		../flashlauncher/mainwindow.h
	/home/maemo/NokiaQtSDK/Simulator/Qt/gcc/bin/moc $(DEFINES) $(INCPATH) ../flashlauncher/mainwindow.h -o moc_mainwindow.cpp

moc_appdetail.cpp: ../flashlauncher/appdetail.h
	/home/maemo/NokiaQtSDK/Simulator/Qt/gcc/bin/moc $(DEFINES) $(INCPATH) ../flashlauncher/appdetail.h -o moc_appdetail.cpp

moc_simplefetch.cpp: ../flashlauncher/simplefetch.h
