=== debian/changelog ===
flashlauncher (0.1-maemo0) unstable; urgency=low

  * Initial release

 -- Attila Csipa <maemo@csipa.in.rs>  Sun, 09 May 2010 23:21:54 +0100
