## flashlauncher 0.1-maemo1

=== debian/changelog ===
flashlauncher (0.1-maemo1) unstable; urgency=low

  * Initial release
  * Dependency fixes by hard dependencies. Ugh.

 -- Attila Csipa <maemo@csipa.in.rs>  Sun, 09 May 2010 23:21:54 +0100
