=== debian/control ===
--- 
+++ 
@@ -5,14 +5,16 @@
 Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.5.0)
 Standards-Version: 3.8.0
 Homepage: downloads.maemo.org
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=flashlauncher
 
 Package: flashlauncher
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: libc6, libgcc1, libqt4-core (>= 4.5), libqt4-dbus (>= 4.5), libqt4-gui (>= 4.5), libqt4-network (>= 4.5), libqt4-phonon (>= 4.5), libqt4-webkit (>= 4.5), libqt4-xml (>= 4.5), libqt4-xmlpatterns (>= 4.5), libstdc++6 
 Description: Flash Application Database And Launcher
  Flashlauncher is a flash game^H^H^H^H application database
  and launcher that facilitates the easy use of Maemo device
  friendly flash content.
+XB-Maemo-Display-Name: Flash Launcher
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAACXBIWXMAAA9h
  AAAPYQGoP6dpAAAACXZwQWcAAAAwAAAAMADO7oxXAAAQt0lEQVRYw41Za3Bd
