## flashlauncher 0.1-maemo2

=== debian/changelog ===
flashlauncher (0.1-maemo2) unstable; urgency=low

  * Initial release
  * (further) Dependency fixes by hard dependencies. Ugh.

 -- Attila Csipa <maemo@csipa.in.rs>  Sun, 09 May 2010 23:21:54 +0100
