=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/games
 Priority: extra
 Maintainer: Attila Csipa <maemo@csipa.in.rs>
-Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.5.0)
+Build-Depends: debhelper (>= 5), libqt4-dev
 Standards-Version: 3.8.0
 Homepage: downloads.maemo.org
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=flashlauncher
