=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,9 @@
 	mkdir -p builddir
 
 builddir/Makefile: builddir
-	cd builddir && qmake-qt4 PREFIX=/usr ../$(APPNAME).pro
+	qmake -v
+	cd builddir && qmake PREFIX=/usr ../$(APPNAME).pro
+#	cd builddir && qmake-qt4 PREFIX=/usr ../$(APPNAME).pro
 
 build: build-stamp
