## flashlauncher 0.1-maemo5

=== Makefile ===
--- 
+++ 
@@ -1,14 +1,14 @@
 #############################################################################
 # Makefile for building: flashlauncher
-# Generated by qmake (2.01a) (Qt 4.5.3) on: Sun May 9 23:16:10 2010
+# Generated by qmake (2.01a) (Qt 4.5.3) on: Mon May 10 12:00:00 2010
 # Project:  flashlauncher.pro
 # Template: subdirs
-# Command: /usr/bin/qmake -unix -o Makefile flashlauncher.pro
+# Command: /usr/bin/qmake-qt4 -unix -o Makefile flashlauncher.pro
 #############################################################################
 
 first: make_default
 MAKEFILE      = Makefile
-QMAKE         = /usr/bin/qmake
+QMAKE         = /usr/bin/qmake-qt4
 DEL_FILE      = rm -f
 CHK_DIR_EXISTS= test -d
 MKDIR         = mkdir -p
