=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: user/games
 Priority: extra
 Maintainer: Attila Csipa <maemo@csipa.in.rs>
-Build-Depends: debhelper (>= 5), libqt4-dev
+Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.5.0)
 Standards-Version: 3.8.0
 Homepage: downloads.maemo.org
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=flashlauncher
 
 Package: flashlauncher
 Architecture: any
-Depends: libc6, libgcc1, libqt4-core (>= 4.5), libqt4-dbus (>= 4.5), libqt4-gui (>= 4.5), libqt4-network (>= 4.5), libqt4-phonon (>= 4.5), libqt4-webkit (>= 4.5), libqt4-xml (>= 4.5), libqt4-xmlpatterns (>= 4.5), libstdc++6 
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Flash Application Database And Launcher
  Flashlauncher is a flash game^H^H^H^H application database
  and launcher that facilitates the easy use of Maemo device
