=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,9 @@
 	mkdir -p builddir
 
 builddir/Makefile: builddir
-	qmake -v
-	cd builddir && qmake PREFIX=/usr ../$(APPNAME).pro
-#	cd builddir && qmake-qt4 PREFIX=/usr ../$(APPNAME).pro
+#	qmake -v
+#	cd builddir && /opt/qt4-maemo5/bin/qmake PREFIX=/usr ../$(APPNAME).pro
+	cd builddir && qmake-qt4 PREFIX=/usr ../$(APPNAME).pro
 
 build: build-stamp
