## flashlauncher 0.2-maemo0

=== debian/changelog ===
flashlauncher (0.2-maemo0) unstable; urgency=low

  * Lots and lots of UI polish
  * Add games manually

 -- Attila Csipa <maemo@csipa.in.rs>  Thu, 13 May 2010 15:22:25 +0100

flashlauncher (0.1.1-maemo0) unstable; urgency=low

  * Maemo5 friendlification, UI polishing

 -- Attila Csipa <maemo@csipa.in.rs>  Sun, 09 May 2010 23:21:54 +0100
