## flashlauncher 0.3-maemo0

=== flashlauncher-build-simulator/Makefile ===
--- 
+++ 
@@ -1,9 +1,9 @@
 #############################################################################
 # Makefile for building: flashlauncher
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Mon May 10 00:06:00 2010
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Thu May 13 18:59:26 2010
 # Project:  ../flashlauncher/flashlauncher.pro
 # Template: app
-# Command: /home/maemo/NokiaQtSDK/Simulator/Qt/gcc/bin/qmake -spec /scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/linux-g++ -o Makefile ../flashlauncher/flashlauncher.pro
+# Command: /home/maemo/NokiaQtSDK/Simulator/Qt/gcc/bin/qmake -spec /home/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/linux-g++ -o Makefile ../flashlauncher/flashlauncher.pro
 #############################################################################
 
 ####### Compiler, tools and options
@@ -13,7 +13,7 @@
 DEFINES       = -DQT_NO_PRINTER -DDATADIR="/usr/share" -DPKGDATADIR="" -DQT_WEBKIT_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
 CFLAGS        = -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
 CXXFLAGS      = -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
-INCPATH       = -I/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/linux-g++ -I../flashlauncher -I/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/include/QtCore -I/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/include/QtNetwork -I/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/include/QtGui -I/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/include/QtWebKit -I/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/include -I/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/include/QtDBus -I. -I. -I../flashlauncher -I.
+INCPATH       = -I/home/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/linux-g++ -I../flashlauncher -I/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/include/QtCore -I/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/include/QtNetwork -I/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/include/QtGui -I/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/include/QtWebKit -I/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/include -I/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/include/QtDBus -I. -I. -I../flashlauncher -I.
 LINK          = g++
 LFLAGS        = -Wl,-rpath,/home/maemo/NokiaQtSDK/Simulator/Qt/gcc/lib
 LIBS          = $(SUBLIBS)  -L/home/maemo/NokiaQtSDK/Simulator/Qt/gcc/lib -lQtDBus -L/home/maemo/NokiaQtSDK/Simulator/Qt/gcc/lib -lQtXml -lQtWebKit -lQtGui -L/usr/X11R6/lib -lQtNetwork -lQtCore -lpthread 
@@ -48,10 +48,14 @@
 		../flashlauncher/appdetail.cpp \
 		../flashlauncher/simplefetch.cpp \
 		../flashlauncher/launcher.cpp \
-		../flashlauncher/mainwindowline.cpp moc_mainwindow.cpp \
+		../flashlauncher/mainwindowline.cpp \
+		../flashlauncher/addgame.cpp \
+		../flashlauncher/addswfs.cpp moc_mainwindow.cpp \
 		moc_appdetail.cpp \
 		moc_simplefetch.cpp \
 		moc_mainwindowline.cpp \
+		moc_addgame.cpp \
+		moc_addswfs.cpp \
 		qrc_icons.cpp
 OBJECTS       = main.o \
 		mainwindow.o \
@@ -59,10 +63,14 @@
 		simplefetch.o \
 		launcher.o \
 		mainwindowline.o \
+		addgame.o \
+		addswfs.o \
 		moc_mainwindow.o \
 		moc_appdetail.o \
 		moc_simplefetch.o \
 		moc_mainwindowline.o \
+		moc_addgame.o \
+		moc_addswfs.o \
 		qrc_icons.o
 DIST          = /scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/common/g++.conf \
 		/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/common/unix.conf \
@@ -115,10 +123,10 @@
 
 all: Makefile $(TARGET)
 
-$(TARGET): ui_mainwindow.h ui_appdetail.h ui_mainwindowline.h $(OBJECTS)  
+$(TARGET): ui_mainwindow.h ui_appdetail.h ui_mainwindowline.h ui_addgame.h ui_addswfs.h $(OBJECTS)  
 	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)
 
-Makefile: ../flashlauncher/flashlauncher.pro  /scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/linux-g++/qmake.conf /scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/common/g++.conf \
+Makefile: ../flashlauncher/flashlauncher.pro  /home/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/linux-g++/qmake.conf /scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/common/g++.conf \
 		/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/common/unix.conf \
 		/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/common/linux.conf \
 		/scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/qconfig.pri \
@@ -146,7 +154,7 @@
 		/home/maemo/NokiaQtSDK/Simulator/Qt/gcc/lib/libQtWebKit.prl \
 		/home/maemo/NokiaQtSDK/Simulator/Qt/gcc/lib/libQtGui.prl \
 		/home/maemo/NokiaQtSDK/Simulator/Qt/gcc/lib/libQtNetwork.prl
-	$(QMAKE) -spec /scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/linux-g++ -o Makefile ../flashlauncher/flashlauncher.pro
+	$(QMAKE) -spec /home/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/linux-g++ -o Makefile ../flashlauncher/flashlauncher.pro
 /scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/common/g++.conf:
 /scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/common/unix.conf:
 /scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/common/linux.conf:
@@ -176,11 +184,11 @@
 /home/maemo/NokiaQtSDK/Simulator/Qt/gcc/lib/libQtGui.prl:
 /home/maemo/NokiaQtSDK/Simulator/Qt/gcc/lib/libQtNetwork.prl:
 qmake:  FORCE
-	@$(QMAKE) -spec /scratchbox/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/linux-g++ -o Makefile ../flashlauncher/flashlauncher.pro
+	@$(QMAKE) -spec /home/maemo/NokiaQtSDK/Simulator/Qt/gcc/mkspecs/linux-g++ -o Makefile ../flashlauncher/flashlauncher.pro
 
 dist: 
 	@$(CHK_DIR_EXISTS) ../flashlauncher/.tmp/flashlauncher1.0.0 || $(MKDIR) ../flashlauncher/.tmp/flashlauncher1.0.0 
-	$(COPY_FILE) --parents $(SOURCES) $(DIST) ../flashlauncher/.tmp/flashlauncher1.0.0/ && $(COPY_FILE) --parents ../flashlauncher/mainwindow.h ../flashlauncher/appdetail.h ../flashlauncher/simplefetch.h ../flashlauncher/launcher.h ../flashlauncher/mainwindowline.h ../flashlauncher/.tmp/flashlauncher1.0.0/ && $(COPY_FILE) --parents ../flashlauncher/icons.qrc ../flashlauncher/.tmp/flashlauncher1.0.0/ && $(COPY_FILE) --parents ../flashlauncher/main.cpp ../flashlauncher/mainwindow.cpp ../flashlauncher/appdetail.cpp ../flashlauncher/simplefetch.cpp ../flashlauncher/launcher.cpp ../flashlauncher/mainwindowline.cpp ../flashlauncher/.tmp/flashlauncher1.0.0/ && $(COPY_FILE) --parents ../flashlauncher/mainwindow.ui ../flashlauncher/appdetail.ui ../flashlauncher/mainwindowline.ui ../flashlauncher/.tmp/flashlauncher1.0.0/ && (cd `dirname ../flashlauncher/.tmp/flashlauncher1.0.0` && $(TAR) flashlauncher1.0.0.tar flashlauncher1.0.0 && $(COMPRESS) flashlauncher1.0.0.tar) && $(MOVE) `dirname ../flashlauncher/.tmp/flashlauncher1.0.0`/flashlauncher1.0.0.tar.gz . && $(DEL_FILE) -r ../flashlauncher/.tmp/flashlauncher1.0.0
+	$(COPY_FILE) --parents $(SOURCES) $(DIST) ../flashlauncher/.tmp/flashlauncher1.0.0/ && $(COPY_FILE) --parents ../flashlauncher/mainwindow.h ../flashlauncher/appdetail.h ../flashlauncher/simplefetch.h ../flashlauncher/launcher.h ../flashlauncher/mainwindowline.h ../flashlauncher/addgame.h ../flashlauncher/addswfs.h ../flashlauncher/.tmp/flashlauncher1.0.0/ && $(COPY_FILE) --parents ../flashlauncher/icons.qrc ../flashlauncher/.tmp/flashlauncher1.0.0/ && $(COPY_FILE) --parents ../flashlauncher/main.cpp ../flashlauncher/mainwindow.cpp ../flashlauncher/appdetail.cpp ../flashlauncher/simplefetch.cpp ../flashlauncher/launcher.cpp ../flashlauncher/mainwindowline.cpp ../flashlauncher/addgame.cpp ../flashlauncher/addswfs.cpp ../flashlauncher/.tmp/flashlauncher1.0.0/ && $(COPY_FILE) --parents ../flashlauncher/mainwindow.ui ../flashlauncher/appdetail.ui ../flashlauncher/mainwindowline.ui ../flashlauncher/addgame.ui ../flashlauncher/addswfs.ui ../flashlauncher/.tmp/flashlauncher1.0.0/ && (cd `dirname ../flashlauncher/.tmp/flashlauncher1.0.0` && $(TAR) flashlauncher1.0.0.tar flashlauncher1.0.0 && $(COMPRESS) flashlauncher1.0.0.tar) && $(MOVE) `dirname ../flashlauncher/.tmp/flashlauncher1.0.0`/flashlauncher1.0.0.tar.gz . && $(DEL_FILE) -r ../flashlauncher/.tmp/flashlauncher1.0.0
 
 
 clean:compiler_clean 
@@ -201,14 +209,8 @@
 
 mocables: compiler_moc_header_make_all compiler_moc_source_make_all
 
-compiler_moc_header_make_all: moc_mainwindow.cpp moc_appdetail.cpp moc_simplefetch.cpp moc_mainwindowline.cpp
+compiler_moc_header_make_all: moc_mainwindow.cpp moc_appdetail.cpp moc_simplefetch.cpp moc_mainwindowline.cpp moc_addgame.cpp moc_addswfs.cpp
 compiler_moc_header_clean:
-	-$(DEL_FILE) moc_mainwindow.cpp moc_appdetail.cpp moc_simplefetch.cpp moc_mainwindowline.cpp
+	-$(DEL_FILE) moc_mainwindow.cpp moc_appdetail.cpp moc_simplefetch.cpp moc_mainwindowline.cpp moc_addgame.cpp moc_addswfs.cpp
 moc_mainwindow.cpp: ../flashlauncher/mainwindowline.h \
-		../flashlauncher/mainwindow.h
-	/home/maemo/NokiaQtSDK/Simulator/Qt/gcc/bin/moc $(DEFINES) $(INCPATH) ../flashlauncher/mainwindow.h -o moc_mainwindow.cpp
-
-moc_appdetail.cpp: ../flashlauncher/appdetail.h
-	/home/maemo/NokiaQtSDK/Simulator/Qt/gcc/bin/moc $(DEFINES) $(INCPATH) ../flashlauncher/appdetail.h -o moc_appdetail.cpp
-
-moc_simplefetch.cpp: ../flashlauncher/simplefetch.h
+		../flashlauncher/appdetail.h \
