=== debian/changelog ===
flashlauncher (0.3-maemo0) unstable; urgency=low

  * New funky design from zorkworks
  * import swf
  * Game param editor

 -- Attila Csipa <maemo@csipa.in.rs>  Thu, 13 May 2010 15:22:25 +0100
