=== debian/rules ===
--- 
+++ 
@@ -33,6 +33,7 @@
 
 	# Add here commands to install the package into debian/your_appname
 	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
+#	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME)-experimental install
 # Build architecture-independent files here.
 binary-indep: build install
 # We have nothing to do by default.
